<template lang="pug">
  landing
</template>

<script>
import dataService from '../../services/data'

export default {
  name: 'IndexPage',
  layout: 'landing',
  asyncData ({ store }) {
    return new Promise(function (resolve) {
      store.dispatch('updateSEO', dataService.getSeo())
      resolve()
    })
  }
}
</script>
